Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236811 - Tracker bug for Fedora7 updates
Summary: Tracker bug for Fedora7 updates
Keywords:
Status: CLOSED DUPLICATE of bug 236808
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-17 19:10 UTC by Matthias Clasen
Modified: 2014-03-17 03:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-21 11:54:06 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2007-04-17 19:10:19 UTC
This is a tracker bug for things that should be handled as an update for Fedora 7.

Comment 1 Matthias Clasen 2007-04-21 11:54:06 UTC

*** This bug has been marked as a duplicate of 236808 ***


Note You need to log in before you can comment on or make changes to this bug.